<gconfentryfile>

  <entrylist base="/desktop/pgp">

    <entry>
      <key>keyservers/all_keyservers</key>
      <value>
	<list type="string">
	  <value>
	    <string>hkp://pool.sks-keyservers.net</string>
	  </value>
	</list>
      </value>
    </entry>

  </entrylist>
</gconfentryfile>